# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-08-09 22:02+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:29
msgid "Page Not Found"
msgstr ""

#: 404.php:31
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:31
msgid "Your Comments"
msgstr ""

#: comments.php:55
msgid "Comments are closed."
msgstr ""

#: comments.php:73
msgid "Full Name"
msgstr ""

#: comments.php:76 inc/customizer/contact/options-contact.php:150
#: page-templates/template-contact.php:16
msgid "Email"
msgstr ""

#: comments.php:79
msgid "Subject"
msgstr ""

#: comments.php:82 inc/customizer/contact/options-contact.php:67
#: inc/customizer/front-page/options-contact.php:185
#: inc/customizer/theme-options/options-header.php:137
#: page-templates/template-contact.php:11
msgid "Phone"
msgstr ""

#: comments.php:85 comments.php:94 comments.php:98
msgid "Your Message"
msgstr ""

#: comments.php:88
msgid ""
"Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: comments.php:109
msgid ""
"Please sing in to post your comment or singup if you don't have account."
msgstr ""

#: comments.php:114
msgid "Post Comment"
msgstr ""

#: footer.php:43
msgid "Bizindustries Ltd."
msgstr ""

#: functions.php:60
msgid "Primary Menu"
msgstr ""

#: functions.php:61
msgid "Header Top Menu"
msgstr ""

#: functions.php:159
msgid "Blog Sidebar"
msgstr ""

#: functions.php:161 functions.php:172 functions.php:206 functions.php:216
#: functions.php:226 functions.php:236
msgid "Add widgets here."
msgstr ""

#: functions.php:170
msgid "Page Sidebar"
msgstr ""

#: functions.php:182
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:184
msgid "Appears on shop page"
msgstr ""

#: functions.php:193
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:194
msgid "Appears on single product page"
msgstr ""

#: functions.php:204
msgid "Footer Widget 1"
msgstr ""

#: functions.php:214
msgid "Footer Widget 2"
msgstr ""

#: functions.php:224
msgid "Footer Widget 3"
msgstr ""

#: functions.php:234
msgid "Footer Widget 4"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: searchform.php:11 searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/social-icons.php:13
msgid " -- Choose -- "
msgstr ""

#: inc/template-tags.php:46
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:65 inc/theme-functions.php:500
msgid ", "
msgstr ""

#: inc/theme-actions.php:112
msgid "Y"
msgstr ""

#: inc/theme-actions.php:112
msgid "All Rights Reserved."
msgstr ""

#: inc/theme-functions.php:41
msgid "Home"
msgstr ""

#: inc/theme-functions.php:42
msgid "Add Menu"
msgstr ""

#: inc/theme-functions.php:353
#: inc/customizer/theme-options/options-blog.php:20
msgid "News & Resources"
msgstr ""

#: inc/theme-functions.php:379
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/theme-functions.php:383
msgid "Error 404"
msgstr ""

#: inc/theme-functions.php:456
#: inc/customizer/front-page/options-services.php:342
#: inc/customizer/theme-options/options-blog.php:194
#: sections/section-services.php:127 sections/section-services.php:268
#: template-parts/content-search.php:41
msgid "Read More"
msgstr ""

#: inc/woocommerce-fuctions.php:25
msgid "View your shopping cart"
msgstr ""

#: inc/customizer/customizer-extra.php:20
#: inc/customizer/customizer-extra.php:62
#: inc/customizer/customizer-extra.php:124
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/customizer-extra.php:22
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/customizer/customizer-extra.php:24
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/customizer/customizer-extra.php:42
msgid "--Select--"
msgstr ""

#: inc/customizer/customizer-extra.php:64
msgid "Minimum time of duration is 1000"
msgstr ""

#: inc/customizer/customizer-extra.php:66
msgid "Maximum time of duration is 20000"
msgstr ""

#: inc/customizer/customizer-extra.php:126
msgid "Minimum rating is 1"
msgstr ""

#: inc/customizer/customizer-extra.php:128
msgid "Maximum rating is 5. "
msgstr ""

#: inc/customizer/customizer.php:25
msgid "Banner Settings"
msgstr ""

#: inc/customizer/sanitize.php:339
#: inc/customizer/theme-options/options-misc.php:32
msgid "1400px"
msgstr ""

#: inc/customizer/sanitize.php:340
msgid "1170px"
msgstr ""

#: inc/customizer/contact/options-contact.php:14
#: inc/customizer/theme-options/theme-options.php:31
msgid "Contact Page Settings"
msgstr ""

#: inc/customizer/contact/options-contact.php:21
msgid "Contact Details"
msgstr ""

#: inc/customizer/contact/options-contact.php:31
#: inc/customizer/contact/options-contact.php:57
#: inc/customizer/front-page/options-contact.php:160
#: page-templates/template-contact.php:9
msgid "Address"
msgstr ""

#: inc/customizer/contact/options-contact.php:40
msgid "Address Title"
msgstr ""

#: inc/customizer/contact/options-contact.php:49
msgid "655 Montgomery Street, 7th Floor, San Francisco, United State 94111"
msgstr ""

#: inc/customizer/contact/options-contact.php:58
msgid "Use symbole | to make a new line"
msgstr ""

#: inc/customizer/contact/options-contact.php:76
msgid "Phone title"
msgstr ""

#: inc/customizer/contact/options-contact.php:85
#: inc/customizer/contact/options-contact.php:167
msgid "For information:"
msgstr ""

#: inc/customizer/contact/options-contact.php:93
msgid "Phone 1 text"
msgstr ""

#: inc/customizer/contact/options-contact.php:101
#: inc/customizer/contact/options-contact.php:133
#: page-templates/template-contact.php:13
#: page-templates/template-contact.php:15
msgid "+0123-456-789"
msgstr ""

#: inc/customizer/contact/options-contact.php:109
msgid "Phone 1 Number"
msgstr ""

#: inc/customizer/contact/options-contact.php:117
#: inc/customizer/contact/options-contact.php:196
msgid "For Support:"
msgstr ""

#: inc/customizer/contact/options-contact.php:125
msgid "Phone 2 text"
msgstr ""

#: inc/customizer/contact/options-contact.php:141
msgid "Phone 2 number"
msgstr ""

#: inc/customizer/contact/options-contact.php:159
msgid "Mail Title"
msgstr ""

#: inc/customizer/contact/options-contact.php:175
msgid "Email 1 text"
msgstr ""

#: inc/customizer/contact/options-contact.php:189
msgid "Email 1 Address"
msgstr ""

#: inc/customizer/contact/options-contact.php:203
msgid "Email 2 text"
msgstr ""

#: inc/customizer/contact/options-contact.php:217
msgid "Email 2 Address"
msgstr ""

#: inc/customizer/contact/options-contact.php:226
msgid "Contact Form"
msgstr ""

#: inc/customizer/contact/options-contact.php:234
#: inc/customizer/front-page/options-slider.php:337
#: page-templates/template-contact.php:22 sections/section-slider.php:113
msgid "Get in Touch"
msgstr ""

#: inc/customizer/contact/options-contact.php:243
msgid "Form Title"
msgstr ""

#: inc/customizer/contact/options-contact.php:260
msgid "Contact Form 7 Shortcode"
msgstr ""

#: inc/customizer/contact/options-contact.php:261
msgid "Please generate the shortcode from contact form 7 widget"
msgstr ""

#: inc/customizer/contact/options-contact.php:269
msgid "Contact Map"
msgstr ""

#: inc/customizer/contact/options-contact.php:286
msgid "Embeded Google Map"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:75
msgid "row"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:84
#, php-format
msgid "Add new %s"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:241
#, php-format
msgid "Limit: %1$s rows. %2$sBuy %3$spro version%4$s for more.%5$s"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:371
msgid "Hex Value"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:396
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:401
msgid "No Image Selected"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:406
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:471
msgid "Remove"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:407
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:411
msgid "Add Image"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:407
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:409
msgid "Change Image"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:432
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:437
msgid "No File Selected"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:443
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:447
msgid "Add File"
msgstr ""

#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:443
#: inc/customizer/customizer-controls/repeater/class-control-repeater.php:445
msgid "Change File"
msgstr ""

#: inc/customizer/front-page/options-brands.php:9
msgid "Brands Logo Section"
msgstr ""

#: inc/customizer/front-page/options-brands.php:23
msgid "Show/hide brands section"
msgstr ""

#: inc/customizer/front-page/options-brands.php:24
msgid "Check/Uncheck this box to show/hide brands section on front page."
msgstr ""

#: inc/customizer/front-page/options-brands.php:40
#: inc/customizer/front-page/options-contact.php:39
#: inc/customizer/front-page/options-news.php:37
#: inc/customizer/front-page/options-products.php:43
#: inc/customizer/front-page/options-reasons.php:40
#: inc/customizer/front-page/options-reviews.php:38
#: inc/customizer/front-page/options-services.php:42
#: inc/customizer/front-page/options-team.php:42
msgid "Section Heading"
msgstr ""

#: inc/customizer/front-page/options-brands.php:63
#: inc/customizer/front-page/options-contact.php:62
#: inc/customizer/front-page/options-news.php:61
#: inc/customizer/front-page/options-products.php:68
#: inc/customizer/front-page/options-reasons.php:63
#: inc/customizer/front-page/options-reviews.php:61
#: inc/customizer/front-page/options-services.php:65
#: inc/customizer/front-page/options-team.php:65
msgid "Section Subheading"
msgstr ""

#: inc/customizer/front-page/options-brands.php:94
msgid "Brand Logos"
msgstr ""

#: inc/customizer/front-page/options-brands.php:98
#: inc/customizer/front-page/options-cta.php:38
#: inc/customizer/front-page/options-slogan.php:44
msgid "Title"
msgstr ""

#: inc/customizer/front-page/options-brands.php:102
msgid "Upload Logo"
msgstr ""

#: inc/customizer/front-page/options-brands.php:106
#: inc/customizer/theme-options/options-header.php:280
msgid "Link"
msgstr ""

#: inc/customizer/front-page/options-brands.php:107
msgid "Example: https://yoursite.com"
msgstr ""

#: inc/customizer/front-page/options-brands.php:111
#: inc/customizer/theme-options/options-header.php:285
msgid "Open link in new tab"
msgstr ""

#: inc/customizer/front-page/options-brands.php:116
msgid "logo"
msgstr ""

#: inc/customizer/front-page/options-brands.php:143
#: inc/customizer/front-page/options-news.php:347
#: inc/customizer/front-page/options-reviews.php:431
#: inc/customizer/front-page/options-team.php:212
msgid "Carousel Autoplay?"
msgstr ""

#: inc/customizer/front-page/options-brands.php:145
#: inc/customizer/front-page/options-news.php:349
#: inc/customizer/front-page/options-reviews.php:433
#: inc/customizer/front-page/options-team.php:214
msgid "Check/Uncheck this box to enable/disable carousel autoplay."
msgstr ""

#: inc/customizer/front-page/options-brands.php:166
#: inc/customizer/front-page/options-news.php:370
#: inc/customizer/front-page/options-reviews.php:455
#: inc/customizer/front-page/options-team.php:235
msgid "Carousel Duration"
msgstr ""

#: inc/customizer/front-page/options-brands.php:167
#: inc/customizer/front-page/options-news.php:371
#: inc/customizer/front-page/options-reviews.php:456
#: inc/customizer/front-page/options-slider.php:506
#: inc/customizer/front-page/options-team.php:236
msgid "Set the time in milisecond"
msgstr ""

#: inc/customizer/front-page/options-brands.php:195
#: inc/customizer/front-page/options-news.php:399
#: inc/customizer/front-page/options-reviews.php:485
#: inc/customizer/front-page/options-team.php:264
msgid "Carousel loop?"
msgstr ""

#: inc/customizer/front-page/options-brands.php:197
#: inc/customizer/front-page/options-reviews.php:487
#: inc/customizer/front-page/options-team.php:266
msgid "Check/Uncheck this box to enable/disable carousel loop."
msgstr ""

#: inc/customizer/front-page/options-brands.php:218
#: inc/customizer/front-page/options-news.php:422
#: inc/customizer/front-page/options-reviews.php:509
#: inc/customizer/front-page/options-team.php:287
msgid "Show carousel arrow?"
msgstr ""

#: inc/customizer/front-page/options-brands.php:220
#: inc/customizer/front-page/options-reviews.php:511
#: inc/customizer/front-page/options-team.php:289
msgid "Check/Uncheck this box to show/hide carousel arrows."
msgstr ""

#: inc/customizer/front-page/options-brands.php:241
#: inc/customizer/front-page/options-contact.php:304
#: inc/customizer/front-page/options-cta.php:158
#: inc/customizer/front-page/options-news.php:468
#: inc/customizer/front-page/options-products.php:420
#: inc/customizer/front-page/options-reasons.php:325
#: inc/customizer/front-page/options-reviews.php:557
#: inc/customizer/front-page/options-services.php:596
#: inc/customizer/front-page/options-team.php:333
msgid "Background"
msgstr ""

#: inc/customizer/front-page/options-contact.php:5
msgid "Contact Section"
msgstr ""

#: inc/customizer/front-page/options-contact.php:21
msgid "Show/hide Contact Section"
msgstr ""

#: inc/customizer/front-page/options-contact.php:22
msgid ""
"Check/Uncheck this box to show/hide contact section on front page template."
msgstr ""

#: inc/customizer/front-page/options-contact.php:32
#: inc/customizer/sections-order/section-order.php:37
#: sections/section-contact.php:9
msgid "Contact Us"
msgstr ""

#: inc/customizer/front-page/options-contact.php:55
#: sections/section-contact.php:10
msgid "Give us a Call"
msgstr ""

#: inc/customizer/front-page/options-contact.php:79
#: inc/customizer/front-page/options-news.php:79
#: inc/customizer/front-page/options-products.php:87
#: inc/customizer/front-page/options-reasons.php:79
#: inc/customizer/front-page/options-reviews.php:77
#: inc/customizer/front-page/options-team.php:82
#: sections/section-choose.php:11 sections/section-contact.php:11
#: sections/section-news.php:11 sections/section-products.php:11
#: sections/section-team.php:11
msgid ""
"Top quality services executed by our devoted, yet creative team. We are "
"focused on making you stand out."
msgstr ""

#: inc/customizer/front-page/options-contact.php:86
#: inc/customizer/front-page/options-news.php:86
#: inc/customizer/front-page/options-products.php:94
#: inc/customizer/front-page/options-reasons.php:86
#: inc/customizer/front-page/options-reviews.php:84
#: inc/customizer/front-page/options-services.php:89
#: inc/customizer/front-page/options-team.php:89
msgid "Section Description"
msgstr ""

#: inc/customizer/front-page/options-contact.php:103
#: sections/section-contact.php:53
msgid "Bizindustries Inc."
msgstr ""

#: inc/customizer/front-page/options-contact.php:110
msgid "Office Title"
msgstr ""

#: inc/customizer/front-page/options-contact.php:127
#: sections/section-contact.php:54
msgid "Corporate Office"
msgstr ""

#: inc/customizer/front-page/options-contact.php:134
msgid "Office Type"
msgstr ""

#: inc/customizer/front-page/options-contact.php:152
#: sections/section-contact.php:55
msgid "1400 Division Road, West Warwick, R.I. 123456"
msgstr ""

#: inc/customizer/front-page/options-contact.php:177
#: inc/customizer/front-page/options-contact.php:201
#: sections/section-contact.php:56 sections/section-contact.php:57
msgid "(401) 123-4567"
msgstr ""

#: inc/customizer/front-page/options-contact.php:209
msgid "Fax"
msgstr ""

#: inc/customizer/front-page/options-contact.php:225
msgid "info@bizindustries.com"
msgstr ""

#: inc/customizer/front-page/options-contact.php:233
msgid "Email for general inquiries"
msgstr ""

#: inc/customizer/front-page/options-contact.php:249
msgid "warranty@bizindustries.com"
msgstr ""

#: inc/customizer/front-page/options-contact.php:257
msgid "Email for warranty"
msgstr ""

#: inc/customizer/front-page/options-contact.php:280
msgid "Form Shortcode"
msgstr ""

#: inc/customizer/front-page/options-contact.php:281
msgid "Shortcode of conatct form 7 for Form"
msgstr ""

#: inc/customizer/front-page/options-cta.php:5
#: inc/customizer/sections-order/section-order.php:33
msgid "Call to Action"
msgstr ""

#: inc/customizer/front-page/options-cta.php:21
msgid "Show/hide CTA"
msgstr ""

#: inc/customizer/front-page/options-cta.php:22
msgid ""
"Check/Uncheck this box to show/hide call to action section on front page "
"template."
msgstr ""

#: inc/customizer/front-page/options-cta.php:32
msgid "We <strong>never compromized</strong> our products quality."
msgstr ""

#: inc/customizer/front-page/options-cta.php:57 sections/section-cta.php:11
msgid ""
"Bizindustries Products are made in the USA at our ISO registered facilities "
"by American workers dedicated to producing the highest quality expansion "
"tanks in the world."
msgstr ""

#: inc/customizer/front-page/options-cta.php:63
msgid "Description"
msgstr ""

#: inc/customizer/front-page/options-cta.php:81
#: inc/customizer/front-page/options-products.php:339
#: sections/section-cta.php:12 sections/section-products.php:80
#: sections/section-products.php:131
msgid "Explore Products"
msgstr ""

#: inc/customizer/front-page/options-cta.php:87
msgid "Button Text"
msgstr ""

#: inc/customizer/front-page/options-cta.php:111
msgid "Button Link"
msgstr ""

#: inc/customizer/front-page/options-cta.php:112
msgid "Start with http:// or https://"
msgstr ""

#: inc/customizer/front-page/options-cta.php:136
msgid "Open on new tab?"
msgstr ""

#: inc/customizer/front-page/options-home.php:8
#: inc/customizer/theme-options/theme-options.php:21
msgid "Front Page Settings"
msgstr ""

#: inc/customizer/front-page/options-news.php:5
msgid "Latest News Section"
msgstr ""

#: inc/customizer/front-page/options-news.php:20
msgid "Show/hide Latest News Section"
msgstr ""

#: inc/customizer/front-page/options-news.php:21
msgid ""
"Check/Uncheck this box to show/hide recent posts section on front page "
"template."
msgstr ""

#: inc/customizer/front-page/options-news.php:30
#: inc/customizer/sections-order/section-order.php:35
#: sections/section-news.php:9
msgid "Latest News"
msgstr ""

#: inc/customizer/front-page/options-news.php:54 sections/section-news.php:10
msgid "From Blog"
msgstr ""

#: inc/customizer/front-page/options-news.php:113
msgid "Post Type"
msgstr ""

#: inc/customizer/front-page/options-news.php:117
msgid "Latest Posts"
msgstr ""

#: inc/customizer/front-page/options-news.php:118
#: inc/customizer/front-page/options-news.php:145
msgid "Select Category"
msgstr ""

#: inc/customizer/front-page/options-news.php:174
msgid "Total posts to Show"
msgstr ""

#: inc/customizer/front-page/options-news.php:175
#: inc/customizer/front-page/options-products.php:121
#: inc/customizer/front-page/options-reasons.php:112
#: inc/customizer/front-page/options-reviews.php:108
#: inc/customizer/front-page/options-services.php:138
#: inc/customizer/front-page/options-slider.php:44
msgid "After changing default value please save and reload"
msgstr ""

#: inc/customizer/front-page/options-news.php:204
msgid "Display Post Thumbnail?"
msgstr ""

#: inc/customizer/front-page/options-news.php:205
msgid "Check/Uncheck this box to show/hide post thumbnail"
msgstr ""

#: inc/customizer/front-page/options-news.php:228
msgid "Display Content?"
msgstr ""

#: inc/customizer/front-page/options-news.php:229
#: inc/customizer/theme-options/options-blog.php:120
msgid "Check/Uncheck this box to show/hide post content"
msgstr ""

#: inc/customizer/front-page/options-news.php:250
msgid "Display post meta?"
msgstr ""

#: inc/customizer/front-page/options-news.php:251
msgid "Check/Uncheck this box to show/hide post meta"
msgstr ""

#: inc/customizer/front-page/options-news.php:274
#: inc/customizer/theme-options/options-blog.php:249
msgid "Display Date"
msgstr ""

#: inc/customizer/front-page/options-news.php:275
#: inc/customizer/front-page/options-news.php:299
#: inc/customizer/theme-options/options-single.php:83
msgid "Check/Uncheck this box to show/hide post date"
msgstr ""

#: inc/customizer/front-page/options-news.php:298
msgid "Read more button display?"
msgstr ""

#: inc/customizer/front-page/options-news.php:325
#: inc/customizer/front-page/options-reviews.php:407
#: inc/customizer/front-page/options-team.php:191
msgid "Enable Carousel?"
msgstr ""

#: inc/customizer/front-page/options-news.php:401
msgid "Check/Uncheck to enable/disable carousel loop."
msgstr ""

#: inc/customizer/front-page/options-news.php:424
msgid "Check/Uncheck to show/hide carousel arrows."
msgstr ""

#: inc/customizer/front-page/options-news.php:445
#: inc/customizer/front-page/options-reviews.php:533
#: inc/customizer/front-page/options-team.php:310
msgid "Show carousel dots?"
msgstr ""

#: inc/customizer/front-page/options-news.php:447
msgid "Check/Uncheck to show/hide carousel dots."
msgstr ""

#: inc/customizer/front-page/options-products.php:9
msgid "Products Section"
msgstr ""

#: inc/customizer/front-page/options-products.php:24
msgid "Show/hide Products Section"
msgstr ""

#: inc/customizer/front-page/options-products.php:25
msgid "Check/Uncheck this box to show/hide products section on front page."
msgstr ""

#: inc/customizer/front-page/options-products.php:36
#: inc/customizer/sections-order/section-order.php:29
#: sections/section-products.php:9
msgid "Our Products"
msgstr ""

#: inc/customizer/front-page/options-products.php:61
#: sections/section-products.php:10
msgid "Explore"
msgstr ""

#: inc/customizer/front-page/options-products.php:120
#: inc/customizer/front-page/options-reasons.php:111
#: inc/customizer/front-page/options-reviews.php:107
#: inc/customizer/front-page/options-services.php:137
msgid "Total Items to Show"
msgstr ""

#: inc/customizer/front-page/options-products.php:151
#: inc/customizer/front-page/options-products.php:171
#: inc/customizer/front-page/options-reasons.php:141
#: inc/customizer/front-page/options-reasons.php:161
#: inc/customizer/front-page/options-reviews.php:138
#: inc/customizer/front-page/options-reviews.php:159
#: inc/customizer/front-page/options-services.php:167
#: inc/customizer/front-page/options-services.php:187
#: inc/customizer/front-page/options-slider.php:74
#: inc/customizer/front-page/options-slider.php:95
msgid "Content Type"
msgstr ""

#: inc/customizer/front-page/options-products.php:155
#: inc/customizer/front-page/options-products.php:175
#: inc/customizer/front-page/options-reasons.php:145
#: inc/customizer/front-page/options-reasons.php:165
#: inc/customizer/front-page/options-reviews.php:143
#: inc/customizer/front-page/options-reviews.php:164
#: inc/customizer/front-page/options-services.php:171
#: inc/customizer/front-page/options-services.php:191
#: inc/customizer/front-page/options-slider.php:79
#: inc/customizer/front-page/options-slider.php:100
msgid "Post"
msgstr ""

#: inc/customizer/front-page/options-products.php:156
#: inc/customizer/front-page/options-products.php:176
#: inc/customizer/front-page/options-reasons.php:146
#: inc/customizer/front-page/options-reasons.php:166
#: inc/customizer/front-page/options-reviews.php:142
#: inc/customizer/front-page/options-reviews.php:163
#: inc/customizer/front-page/options-services.php:172
#: inc/customizer/front-page/options-services.php:192
#: inc/customizer/front-page/options-slider.php:78
#: inc/customizer/front-page/options-slider.php:99
msgid "Page"
msgstr ""

#: inc/customizer/front-page/options-products.php:157
#: inc/customizer/front-page/options-reasons.php:147
#: inc/customizer/front-page/options-reviews.php:144
#: inc/customizer/front-page/options-services.php:173
#: inc/customizer/front-page/options-slider.php:80
msgid "Custom Content"
msgstr ""

#: inc/customizer/front-page/options-products.php:212
#, php-format
msgid "Select a page for Product #%1$s title, text and Image"
msgstr ""

#: inc/customizer/front-page/options-products.php:238
#, php-format
msgid "Select a Post for Product #%1$s title, text and Image"
msgstr ""

#: inc/customizer/front-page/options-products.php:267
#, php-format
msgid "Product #%1$s"
msgstr ""

#: inc/customizer/front-page/options-products.php:269
#, php-format
msgid "Add product #%1$s image. Best size is 370x350"
msgstr ""

#: inc/customizer/front-page/options-products.php:287
#: sections/section-products.php:128
msgid "Residential Products"
msgstr ""

#: inc/customizer/front-page/options-products.php:295
#, php-format
msgid "Product #%1$s title"
msgstr ""

#: inc/customizer/front-page/options-products.php:313
#: sections/section-products.php:129
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: inc/customizer/front-page/options-products.php:321
#, php-format
msgid "Product #%1$s Description"
msgstr ""

#: inc/customizer/front-page/options-products.php:346
#, php-format
msgid "Product #%1$s button text"
msgstr ""

#: inc/customizer/front-page/options-products.php:370
#, php-format
msgid "Product #%1$s button URL"
msgstr ""

#: inc/customizer/front-page/options-products.php:394
#, php-format
msgid "Product #%1$s button open on new tab?"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:9
msgid "Why Choose Section"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:23
msgid "Show/hide why choose section"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:24
msgid "Check/Uncheck this box to show/hide why choose section on front page."
msgstr ""

#: inc/customizer/front-page/options-reasons.php:33
#: inc/customizer/sections-order/section-order.php:31
#: sections/section-choose.php:9
msgid "Why Choose"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:56
#: sections/section-choose.php:10
msgid "The Reasons"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:193
#, php-format
msgid "Reasons #%1$s"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:195
#, php-format
msgid ""
"Select a icon for reason #%1$s from <a target=\"_blank\" href=\"https://"
"fontawesome.com/v4.7/icons/\">Font Awesome icons</a> and enter its class "
"name. Example- fa-bell"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:218
#, php-format
msgid "Select a page for Reason #%1$s title and description"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:244
#, php-format
msgid "Select a Post for Reason #%1$s title and text"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:265
msgid "Responsive Design"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:272
#, php-format
msgid "Reason #%1$s Title"
msgstr ""

#: inc/customizer/front-page/options-reasons.php:290
msgid ""
"Donec convallis mollis erat, sit amet rhoncus massa consectetur in. "
"Phasellus nec velit nulla."
msgstr ""

#: inc/customizer/front-page/options-reasons.php:297
#, php-format
msgid "Reason #%1$s description"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:4
msgid "Reviews Section"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:20
msgid "Show/hide Reviews Section"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:21
msgid "Check/Uncheck this box to show/hide Reviews section on front page."
msgstr ""

#: inc/customizer/front-page/options-reviews.php:31
#: inc/customizer/sections-order/section-order.php:32
#: sections/section-reviews.php:9
msgid "Reviews"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:54
#: sections/section-reviews.php:10
msgid "Client Says"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:190
#: inc/customizer/front-page/options-reviews.php:217
#, php-format
msgid "Client #%1$s"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:192
#, php-format
msgid "Select a page for client's #%1$s name, quote and picture"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:219
#, php-format
msgid "Select a post for client's #%1$s name, quote and picture"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:238
msgid "Jason Tutak"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:246
#, php-format
msgid "Client #%1$s Name"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:272
#, php-format
msgid "Client #%1$s Quote"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:298
#, php-format
msgid "Client #%1$s designation"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:314
#: sections/section-reviews.php:77 sections/section-reviews.php:139
msgid "About Quality"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:322
#, php-format
msgid "Client's #%1$s review for"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:348
#, php-format
msgid "Client #%1$s rating"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:378
#, php-format
msgid "Reviewer #%1$s Image"
msgstr ""

#: inc/customizer/front-page/options-reviews.php:409
msgid "Check/Uncheck this box to enable/disable carousel."
msgstr ""

#: inc/customizer/front-page/options-reviews.php:535
#: inc/customizer/front-page/options-team.php:312
msgid "Check/Uncheck this box to show/hide carousel dots."
msgstr ""

#: inc/customizer/front-page/options-services.php:10
msgid "Service Section"
msgstr ""

#: inc/customizer/front-page/options-services.php:24
msgid "Show/hide service section"
msgstr ""

#: inc/customizer/front-page/options-services.php:25
msgid "Check/Uncheck this box to show/hide service section on front page."
msgstr ""

#: inc/customizer/front-page/options-services.php:113
msgid "Section description part 2"
msgstr ""

#: inc/customizer/front-page/options-services.php:221
#, php-format
msgid "Service #%1$s"
msgstr ""

#: inc/customizer/front-page/options-services.php:223
#, php-format
msgid ""
"Select a icon for service #%1$s from <a target=\"_blank\" href=\"https://"
"fontawesome.com/v4.7/icons/\">Font Awesome icons</a> and enter its class "
"name. Example- fa-signal"
msgstr ""

#: inc/customizer/front-page/options-services.php:246
#, php-format
msgid "Select a page for Service #%1$s title and description"
msgstr ""

#: inc/customizer/front-page/options-services.php:272
#, php-format
msgid "Select a Post for Service #%1$s title and text"
msgstr ""

#: inc/customizer/front-page/options-services.php:292
msgid "History of Our Company"
msgstr ""

#: inc/customizer/front-page/options-services.php:299
#, php-format
msgid "Service #%1$s Title"
msgstr ""

#: inc/customizer/front-page/options-services.php:317
msgid ""
"Bootitems is an International company committed to enhancing customer and "
"shareholder value..."
msgstr ""

#: inc/customizer/front-page/options-services.php:324
#, php-format
msgid "Service #%1$s description"
msgstr ""

#: inc/customizer/front-page/options-services.php:349
#, php-format
msgid "Service #%1$s Button Text"
msgstr ""

#: inc/customizer/front-page/options-services.php:374
#, php-format
msgid "Service #%1$s Button URL"
msgstr ""

#: inc/customizer/front-page/options-services.php:400
#, php-format
msgid "Service #%1$s button open on new tab?"
msgstr ""

#: inc/customizer/front-page/options-services.php:429
msgid "Select Layout"
msgstr ""

#: inc/customizer/front-page/options-services.php:432
msgid "Layout One"
msgstr ""

#: inc/customizer/front-page/options-services.php:433
msgid "Layout Two"
msgstr ""

#: inc/customizer/front-page/options-services.php:453
#: inc/customizer/front-page/options-slider.php:450
msgid "Text Alignment"
msgstr ""

#: inc/customizer/front-page/options-services.php:457
#: inc/customizer/front-page/options-slider.php:455
msgid "Left"
msgstr ""

#: inc/customizer/front-page/options-services.php:458
#: inc/customizer/front-page/options-slider.php:456
msgid "Center"
msgstr ""

#: inc/customizer/front-page/options-services.php:459
#: inc/customizer/front-page/options-slider.php:457
msgid "Right"
msgstr ""

#: inc/customizer/front-page/options-services.php:480
msgid "Show/hide countdown facts"
msgstr ""

#: inc/customizer/front-page/options-services.php:481
msgid "Check/Uncheck this box to show/hide countdown facts on service section."
msgstr ""

#: inc/customizer/front-page/options-services.php:511
#, php-format
msgid "Coundown #%1$s"
msgstr ""

#: inc/customizer/front-page/options-services.php:513
#, php-format
msgid ""
"Select a icon for coundown #%1$s from <a target=\"_blank\" href=\"https://"
"fontawesome.com/v4.7/icons/\">Font Awesome icons</a> and enter its class "
"name. Example- fa-coffee"
msgstr ""

#: inc/customizer/front-page/options-services.php:533
#: sections/section-services.php:46
msgid "123"
msgstr ""

#: inc/customizer/front-page/options-services.php:541
#, php-format
msgid "Countdown #%1$s number"
msgstr ""

#: inc/customizer/front-page/options-services.php:560
#: sections/section-services.php:47
msgid "Winning Awards"
msgstr ""

#: inc/customizer/front-page/options-services.php:568
#, php-format
msgid "Countdown #%1$s text"
msgstr ""

#: inc/customizer/front-page/options-slider.php:9
msgid "Slider Section"
msgstr ""

#: inc/customizer/front-page/options-slider.php:25
msgid "Show/hide Slider Section"
msgstr ""

#: inc/customizer/front-page/options-slider.php:26
msgid ""
"Check/Uncheck this box to show/hide slider section on front page template."
msgstr ""

#: inc/customizer/front-page/options-slider.php:43
msgid "Total Slides to Show"
msgstr ""

#: inc/customizer/front-page/options-slider.php:129
#: inc/customizer/front-page/options-slider.php:157
#, php-format
msgid "Slide #%1$s"
msgstr ""

#: inc/customizer/front-page/options-slider.php:131
#, php-format
msgid "Select a Page for slide #%1$s title, text and background image"
msgstr ""

#: inc/customizer/front-page/options-slider.php:159
#, php-format
msgid "Select a Post for slide #%1$s title, text and background image"
msgstr ""

#: inc/customizer/front-page/options-slider.php:179
msgid "Brands"
msgstr ""

#: inc/customizer/front-page/options-slider.php:188
#, php-format
msgid "Slide #%1$s subtitle"
msgstr ""

#: inc/customizer/front-page/options-slider.php:207
#: sections/section-slider.php:105
msgid "Known Far & Wide"
msgstr ""

#: inc/customizer/front-page/options-slider.php:214
#, php-format
msgid "Slide #%1$s Title"
msgstr ""

#: inc/customizer/front-page/options-slider.php:233
#: sections/section-slider.php:106
msgid ""
"Our brands are the most recognized in the industry. Don't believe it? Check "
"out the independent research that shows our products at the top of the list "
"for quality"
msgstr ""

#: inc/customizer/front-page/options-slider.php:240
#, php-format
msgid "Slide #%1$s Description"
msgstr ""

#: inc/customizer/front-page/options-slider.php:259
#: sections/section-slider.php:79 sections/section-slider.php:108
msgid "See More"
msgstr ""

#: inc/customizer/front-page/options-slider.php:266
#, php-format
msgid "Slide #%1$s Button 1 Text"
msgstr ""

#: inc/customizer/front-page/options-slider.php:292
#, php-format
msgid "Slide #%1$s Button 1 URL"
msgstr ""

#: inc/customizer/front-page/options-slider.php:318
#, php-format
msgid "Slide #%1$s button 1 open on new tab?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:344
#, php-format
msgid "Slide #%1$s Button 2 Text"
msgstr ""

#: inc/customizer/front-page/options-slider.php:369
#, php-format
msgid "Slide #%1$s Button 2 URL"
msgstr ""

#: inc/customizer/front-page/options-slider.php:394
#, php-format
msgid "Slide #%1$s button 2 open on new tab?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:420
#, php-format
msgid "Slide #%1$s Background Image"
msgstr ""

#: inc/customizer/front-page/options-slider.php:482
msgid "Slider Autoplay?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:484
msgid "Check/Uncheck this box to enable/disable slider autoplay."
msgstr ""

#: inc/customizer/front-page/options-slider.php:505
msgid "Slider Duration"
msgstr ""

#: inc/customizer/front-page/options-slider.php:534
msgid "Slider loop?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:536
msgid "Check/Uncheck this box to enable/disable slider loop."
msgstr ""

#: inc/customizer/front-page/options-slider.php:557
msgid "Show slider arrow?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:559
msgid "Check/Uncheck this box to show/hide slider arrows."
msgstr ""

#: inc/customizer/front-page/options-slider.php:580
msgid "Show slider dots?"
msgstr ""

#: inc/customizer/front-page/options-slider.php:582
msgid "Check/Uncheck this box to show/hide slider dots."
msgstr ""

#: inc/customizer/front-page/options-slogan.php:11
msgid "Slogan Section"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:27
msgid "Show/hide Slogan Section"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:28
msgid "Check/Uncheck this box to show/hide slogan section on front page."
msgstr ""

#: inc/customizer/front-page/options-slogan.php:38
msgid ""
"To deliver <strong>Quality Output</strong> Unique, Affordable & Professional"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:61
#: sections/section-slogan.php:9
msgid "Our Mission..."
msgstr ""

#: inc/customizer/front-page/options-slogan.php:68
msgid "Subtitle"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:91
msgid "Background Image"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:92
msgid "Choose background image for slogan section"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:114
msgid "Enable Parallax"
msgstr ""

#: inc/customizer/front-page/options-slogan.php:116
msgid "Check/Uncheck this box to enable/disable parallax effect."
msgstr ""

#: inc/customizer/front-page/options-slogan.php:138
msgid "Overlay Color"
msgstr ""

#: inc/customizer/front-page/options-team.php:9
msgid "Team Section"
msgstr ""

#: inc/customizer/front-page/options-team.php:24
msgid "Show/hide Team Section"
msgstr ""

#: inc/customizer/front-page/options-team.php:25
msgid "Check/Uncheck this box to show/hide teams section on front page."
msgstr ""

#: inc/customizer/front-page/options-team.php:35
#: inc/customizer/sections-order/section-order.php:34
#: sections/section-team.php:9
msgid "Our Team"
msgstr ""

#: inc/customizer/front-page/options-team.php:58 sections/section-team.php:10
msgid "Leaders"
msgstr ""

#: inc/customizer/front-page/options-team.php:120
msgid "Team"
msgstr ""

#: inc/customizer/front-page/options-team.php:125
msgid "Name"
msgstr ""

#: inc/customizer/front-page/options-team.php:129
msgid "Position"
msgstr ""

#: inc/customizer/front-page/options-team.php:133
msgid "Upload Image"
msgstr ""

#: inc/customizer/front-page/options-team.php:137
msgid "Facebook Link"
msgstr ""

#: inc/customizer/front-page/options-team.php:138
msgid "Example: https://facebook.com/username"
msgstr ""

#: inc/customizer/front-page/options-team.php:142
msgid "Twitter Link"
msgstr ""

#: inc/customizer/front-page/options-team.php:143
msgid "Example: https://twitter.com/username"
msgstr ""

#: inc/customizer/front-page/options-team.php:147
msgid "Linkedin Link"
msgstr ""

#: inc/customizer/front-page/options-team.php:148
msgid "Example: https://linkedin.com/username"
msgstr ""

#: inc/customizer/front-page/options-team.php:152
msgid "Instagram Link"
msgstr ""

#: inc/customizer/front-page/options-team.php:153
msgid "Example: https://instagram.com/username"
msgstr ""

#: inc/customizer/front-page/options-team.php:157
msgid "Dribble Link"
msgstr ""

#: inc/customizer/front-page/options-team.php:158
msgid "Example: https://dribble.com/username"
msgstr ""

#: inc/customizer/front-page/options-team.php:163
msgid "member"
msgstr ""

#: inc/customizer/sections-order/section-order.php:8
msgid "Section Order"
msgstr ""

#: inc/customizer/sections-order/section-order.php:23
msgid "Sort Sections"
msgstr ""

#: inc/customizer/sections-order/section-order.php:27
msgid "Slider"
msgstr ""

#: inc/customizer/sections-order/section-order.php:28
msgid "Services"
msgstr ""

#: inc/customizer/sections-order/section-order.php:30
msgid "Slogan"
msgstr ""

#: inc/customizer/sections-order/section-order.php:36
msgid "Brands Logos"
msgstr ""

#: inc/customizer/sections-order/section-order.php:39
msgid "Drag and drop to rearange. Click on eye icon to hide a specific section"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:10
msgid "Blog/Archive Settings"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:26
msgid "Blog Page Title"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:41
msgid "Blog Page Layout"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:42
msgid ""
"Blog page layout, apply for all blog related pages such as blog, archieve "
"and search page."
msgstr ""

#: inc/customizer/theme-options/options-blog.php:45
#: inc/customizer/theme-options/options-page.php:30
#: inc/customizer/theme-options/options-single.php:30
#: inc/customizer/woocommerce/options-product-single.php:23
#: inc/customizer/woocommerce/options-shop.php:17
msgid "Right sidebar"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:46
#: inc/customizer/theme-options/options-page.php:31
#: inc/customizer/theme-options/options-single.php:31
#: inc/customizer/woocommerce/options-product-single.php:24
#: inc/customizer/woocommerce/options-shop.php:18
msgid "Left sidebar"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:47
#: inc/customizer/theme-options/options-page.php:32
#: inc/customizer/theme-options/options-single.php:32
#: inc/customizer/woocommerce/options-product-single.php:25
#: inc/customizer/woocommerce/options-shop.php:19
msgid "No sidebar"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:62
msgid "Posts Column"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:63
msgid "Select number of columns that you want to show on blog relaged pages. "
msgstr ""

#: inc/customizer/theme-options/options-blog.php:66
msgid "Three Columns"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:67
msgid "Two Columns"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:68
msgid "Single Column"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:83
msgid "Post Style"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:86
msgid "Masonry"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:87
msgid "Equal Height"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:103
msgid "Display blog post thumbnails."
msgstr ""

#: inc/customizer/theme-options/options-blog.php:104
msgid "Check/Uncheck this box to show/hide post thumbnails on main blog page"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:119
msgid "Display post excerpts"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:134
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:135
msgid "Note: Min 1 & Max 50."
msgstr ""

#: inc/customizer/theme-options/options-blog.php:161
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:163
msgid ""
"Defines the three dots '[...]' that are appended automatically to excerpts."
msgstr ""

#: inc/customizer/theme-options/options-blog.php:185
msgid "Display read more"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:186
msgid "Check/Uncheck this box to show/hide read more button"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:200
msgid "Read More Text"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:202
msgid "Defines the 'Read More' link text appended to post excerpts."
msgstr ""

#: inc/customizer/theme-options/options-blog.php:223
msgid "Post Meta"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:228
msgid "Author"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:229
msgid "Category"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:230
msgid "Date"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:231
msgid "Comment"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:233
msgid "Drag and drop to rearange. Click on eye icon to hide a specific meta"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:265
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:269
msgid "Default(Numeric)"
msgstr ""

#: inc/customizer/theme-options/options-blog.php:270
msgid "Older/Newer"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:7
msgid "Color Settings"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:23
msgid "Primary Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:40
msgid "Secondary Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:57
msgid "Headings Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:73
msgid "Body Text Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:89
msgid "Button BG Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:106
msgid "Button Hover BG Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:123
msgid "Button Text Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:138
msgid "Button Hover Text Color"
msgstr ""

#: inc/customizer/theme-options/options-colors.php:160
#, php-format
msgid "More Color Options: %1$sKnow More.%2$s"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:8
msgid "Footer Settings"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:25
msgid "Wigets Layout"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:27
msgid "Number footer columns to display."
msgstr ""

#: inc/customizer/theme-options/options-footer.php:33
msgid "Disable footer widgets"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:57
msgid "Custom footer 1 column width"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:57
#, php-format
msgid "Custom footer %s columns width"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:59
msgid ""
"Enter int numbers and sum of them must smaller or equal 12, separated by \"+"
"\""
msgstr ""

#: inc/customizer/theme-options/options-footer.php:76
#: inc/customizer/theme-options/options-footer.php:234
msgid "Background Color"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:102
msgid "Title Color"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:127
#: inc/customizer/theme-options/options-footer.php:252
msgid "Text Color"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:153
msgid "Link Color"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:179
msgid "Link Hover Color"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:199
msgid "Copyright Info"
msgstr ""

#: inc/customizer/theme-options/options-footer.php:216
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/options-global.php:7
msgid "Global Settings"
msgstr ""

#: inc/customizer/theme-options/options-global.php:22
msgid "Enable animation effect"
msgstr ""

#: inc/customizer/theme-options/options-global.php:24
msgid ""
"Check/Uncheck this box to ebabke/disable all elements animation when scroll."
msgstr ""

#: inc/customizer/theme-options/options-global.php:38
msgid "Show Preloader"
msgstr ""

#: inc/customizer/theme-options/options-global.php:40
msgid "Check/Uncheck this box to show/hide preloader."
msgstr ""

#: inc/customizer/theme-options/options-global.php:48
msgid "Bizindustries Ltd"
msgstr ""

#: inc/customizer/theme-options/options-global.php:54
msgid "Preloading Text"
msgstr ""

#: inc/customizer/theme-options/options-global.php:77
msgid "Preloader background"
msgstr ""

#: inc/customizer/theme-options/options-global.php:100
msgid "Display Back to Top Button"
msgstr ""

#: inc/customizer/theme-options/options-global.php:102
msgid "Check/uncheck this box to show/hide back to top button."
msgstr ""

#: inc/customizer/theme-options/options-header.php:6
msgid "Header Settings"
msgstr ""

#: inc/customizer/theme-options/options-header.php:21
msgid "Show/hide header top"
msgstr ""

#: inc/customizer/theme-options/options-header.php:22
msgid "Check/Uncheck this box to show/hide header top bar."
msgstr ""

#: inc/customizer/theme-options/options-header.php:42
msgid "Header style"
msgstr ""

#: inc/customizer/theme-options/options-header.php:45
msgid "Style One"
msgstr ""

#: inc/customizer/theme-options/options-header.php:46
msgid "Style Two"
msgstr ""

#: inc/customizer/theme-options/options-header.php:72
msgid "Header container width"
msgstr ""

#: inc/customizer/theme-options/options-header.php:75
msgid "Full Width"
msgstr ""

#: inc/customizer/theme-options/options-header.php:76
msgid "Contained"
msgstr ""

#: inc/customizer/theme-options/options-header.php:91
msgid "Make Header Sticky"
msgstr ""

#: inc/customizer/theme-options/options-header.php:93
msgid "Check/uncheck this box to enable/disable sticky header when scroll."
msgstr ""

#: inc/customizer/theme-options/options-header.php:114
msgid "Display Phone Number?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:116
msgid "Check/uncheck this box to show/hide phone number on header top area."
msgstr ""

#: inc/customizer/theme-options/options-header.php:131
msgid "123-456-7890"
msgstr ""

#: inc/customizer/theme-options/options-header.php:166
msgid "Display email address?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:168
msgid "Check/uncheck this box to show/hide email address on header top area."
msgstr ""

#: inc/customizer/theme-options/options-header.php:183
msgid "help@bizindustries.com"
msgstr ""

#: inc/customizer/theme-options/options-header.php:189
msgid "Email Address"
msgstr ""

#: inc/customizer/theme-options/options-header.php:217
msgid "Display secondry menu?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:219
msgid "Check/uncheck this box to show/hide secondary menu on header top area"
msgstr ""

#: inc/customizer/theme-options/options-header.php:240
msgid "Display social icons?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:242
msgid "Check/uncheck this box to show/hide social icons on header top area."
msgstr ""

#: inc/customizer/theme-options/options-header.php:271
msgid "Social Links"
msgstr ""

#: inc/customizer/theme-options/options-header.php:275
msgid "Social Media"
msgstr ""

#: inc/customizer/theme-options/options-header.php:281
msgid "Example: https://facebook.com"
msgstr ""

#: inc/customizer/theme-options/options-header.php:290
msgid "links"
msgstr ""

#: inc/customizer/theme-options/options-header.php:314
msgid "Display cart icon?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:316
msgid "Check/uncheck this box to show/hide cart icons on header area."
msgstr ""

#: inc/customizer/theme-options/options-header.php:330
msgid "Display Search Icon?"
msgstr ""

#: inc/customizer/theme-options/options-header.php:332
msgid "Check/uncheck this box to show/hide search icon on header area"
msgstr ""

#: inc/customizer/theme-options/options-header.php:347
msgid "Header top background"
msgstr ""

#: inc/customizer/theme-options/options-header.php:349
msgid "Set background color for header top area"
msgstr ""

#: inc/customizer/theme-options/options-header.php:374
msgid "Page Banner Image "
msgstr ""

#: inc/customizer/theme-options/options-header.php:375
msgid "Upload Banner Image for Pages. Recommended size is 1920px by 375px."
msgstr ""

#: inc/customizer/theme-options/options-header.php:392
msgid "Archive Page Banner Image "
msgstr ""

#: inc/customizer/theme-options/options-header.php:393
msgid ""
"Upload Banner Image for Archive Pages. Recommended size is 1920px by 375px."
msgstr ""

#: inc/customizer/theme-options/options-header.php:410
msgid "Search Page Banner Image"
msgstr ""

#: inc/customizer/theme-options/options-header.php:411
msgid ""
"Upload Banner Image for Search Page. Recommended size is 1920px by 375px"
msgstr ""

#: inc/customizer/theme-options/options-header.php:428
msgid "404 Page Banner Image"
msgstr ""

#: inc/customizer/theme-options/options-header.php:429
msgid "Upload Banner Image for 404 Page. Recommended size is 1920px by 375px"
msgstr ""

#: inc/customizer/theme-options/options-misc.php:6
msgid "Misc Settings"
msgstr ""

#: inc/customizer/theme-options/options-misc.php:29
msgid "Container Width:"
msgstr ""

#: inc/customizer/theme-options/options-misc.php:31
msgid "1170px(default)"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:4
#: inc/customizer/theme-options/options-typography.php:5
#: inc/customizer/theme-options/site-identity.php:6
msgid "Default"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:5
#: inc/customizer/theme-options/options-typography.php:6
#: inc/customizer/theme-options/site-identity.php:7
msgid "Abril Fatface"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:6
#: inc/customizer/theme-options/options-typography.php:7
#: inc/customizer/theme-options/site-identity.php:8
msgid "Acme"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:7
#: inc/customizer/theme-options/options-typography.php:8
#: inc/customizer/theme-options/site-identity.php:9
msgid "Anton"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:8
#: inc/customizer/theme-options/options-typography.php:9
#: inc/customizer/theme-options/site-identity.php:10
msgid "Architects Daughter"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:9
#: inc/customizer/theme-options/options-typography.php:10
#: inc/customizer/theme-options/site-identity.php:11
msgid "Arimo"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:10
#: inc/customizer/theme-options/options-typography.php:11
#: inc/customizer/theme-options/site-identity.php:12
msgid "Arsenal"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:11
#: inc/customizer/theme-options/options-typography.php:12
#: inc/customizer/theme-options/site-identity.php:13
msgid "Arvo"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:12
#: inc/customizer/theme-options/options-typography.php:13
#: inc/customizer/theme-options/site-identity.php:14
msgid "Alegreya"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:13
#: inc/customizer/theme-options/options-typography.php:14
#: inc/customizer/theme-options/site-identity.php:15
msgid "Alfa Slab One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:14
#: inc/customizer/theme-options/options-typography.php:15
#: inc/customizer/theme-options/site-identity.php:16
msgid "Averia Serif Libre"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:15
#: inc/customizer/theme-options/options-typography.php:16
#: inc/customizer/theme-options/site-identity.php:17
msgid "Bangers"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:16
#: inc/customizer/theme-options/options-typography.php:17
#: inc/customizer/theme-options/site-identity.php:18
msgid "Boogaloo"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:17
#: inc/customizer/theme-options/options-typography.php:18
#: inc/customizer/theme-options/site-identity.php:19
msgid "Bad Script"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:18
#: inc/customizer/theme-options/options-typography.php:19
#: inc/customizer/theme-options/site-identity.php:20
msgid "Bitter"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:19
#: inc/customizer/theme-options/options-typography.php:20
#: inc/customizer/theme-options/site-identity.php:21
msgid "Bree Serif"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:20
#: inc/customizer/theme-options/options-typography.php:21
#: inc/customizer/theme-options/site-identity.php:22
msgid "BenchNine"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:21
msgid "Buenard"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:22
#: inc/customizer/theme-options/options-typography.php:22
#: inc/customizer/theme-options/site-identity.php:23
msgid "Cabin"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:23
#: inc/customizer/theme-options/options-typography.php:23
#: inc/customizer/theme-options/site-identity.php:24
msgid "Carattere"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:24
#: inc/customizer/theme-options/options-typography.php:24
#: inc/customizer/theme-options/site-identity.php:25
msgid "Cardo"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:25
#: inc/customizer/theme-options/options-typography.php:25
#: inc/customizer/theme-options/site-identity.php:26
msgid "Courgette"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:26
#: inc/customizer/theme-options/options-typography.php:26
#: inc/customizer/theme-options/site-identity.php:27
msgid "Cherry Swash"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:27
#: inc/customizer/theme-options/options-typography.php:27
#: inc/customizer/theme-options/site-identity.php:28
msgid "Cormorant Garamond"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:28
#: inc/customizer/theme-options/options-typography.php:28
#: inc/customizer/theme-options/site-identity.php:29
msgid "Crimson Text"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:29
#: inc/customizer/theme-options/options-typography.php:29
#: inc/customizer/theme-options/site-identity.php:30
msgid "Cuprum"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:30
#: inc/customizer/theme-options/options-typography.php:30
#: inc/customizer/theme-options/site-identity.php:31
msgid "Cookie"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:31
#: inc/customizer/theme-options/options-typography.php:31
#: inc/customizer/theme-options/site-identity.php:32
msgid "Chewy"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:32
#: inc/customizer/theme-options/options-typography.php:32
#: inc/customizer/theme-options/site-identity.php:33
msgid "Days One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:33
#: inc/customizer/theme-options/options-typography.php:33
#: inc/customizer/theme-options/site-identity.php:34
msgid "Dosis"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:34
#: inc/customizer/theme-options/options-typography.php:34
#: inc/customizer/theme-options/site-identity.php:35
msgid "Droid Sans"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:35
#: inc/customizer/theme-options/options-typography.php:35
#: inc/customizer/theme-options/site-identity.php:36
msgid "Economica"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:36
#: inc/customizer/theme-options/options-typography.php:36
#: inc/customizer/theme-options/site-identity.php:37
msgid "Fredoka One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:37
#: inc/customizer/theme-options/options-typography.php:37
#: inc/customizer/theme-options/site-identity.php:38
msgid "Fjalla One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:38
#: inc/customizer/theme-options/options-typography.php:38
#: inc/customizer/theme-options/site-identity.php:39
msgid "Francois One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:39
#: inc/customizer/theme-options/options-typography.php:39
#: inc/customizer/theme-options/site-identity.php:40
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:40
#: inc/customizer/theme-options/options-typography.php:40
#: inc/customizer/theme-options/site-identity.php:41
msgid "Gloria Hallelujah"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:41
#: inc/customizer/theme-options/options-typography.php:41
#: inc/customizer/theme-options/site-identity.php:42
msgid "Great Vibes"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:42
#: inc/customizer/theme-options/options-typography.php:42
#: inc/customizer/theme-options/site-identity.php:43
msgid "Handlee"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:43
#: inc/customizer/theme-options/options-typography.php:43
#: inc/customizer/theme-options/site-identity.php:44
msgid "Hammersmith One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:44
#: inc/customizer/theme-options/options-typography.php:44
#: inc/customizer/theme-options/site-identity.php:45
msgid "Inconsolata"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:45
#: inc/customizer/theme-options/options-typography.php:45
#: inc/customizer/theme-options/site-identity.php:46
msgid "Indie Flower"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:46
#: inc/customizer/theme-options/options-typography.php:46
#: inc/customizer/theme-options/site-identity.php:47
msgid "IM Fell English SC"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:47
#: inc/customizer/theme-options/options-typography.php:47
#: inc/customizer/theme-options/site-identity.php:48
msgid "Julius Sans One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:48
#: inc/customizer/theme-options/options-typography.php:48
#: inc/customizer/theme-options/site-identity.php:49
msgid "Josefin Slab"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:49
#: inc/customizer/theme-options/options-typography.php:49
#: inc/customizer/theme-options/site-identity.php:50
msgid "Josefin Sans"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:50
#: inc/customizer/theme-options/options-typography.php:50
#: inc/customizer/theme-options/site-identity.php:51
msgid "Kanit"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:51
#: inc/customizer/theme-options/options-typography.php:51
#: inc/customizer/theme-options/site-identity.php:52
msgid "Lobster"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:52
#: inc/customizer/theme-options/options-typography.php:52
#: inc/customizer/theme-options/site-identity.php:53
msgid "Lato"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:53
#: inc/customizer/theme-options/options-typography.php:53
#: inc/customizer/theme-options/site-identity.php:54
msgid "Lora"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:54
#: inc/customizer/theme-options/options-typography.php:54
#: inc/customizer/theme-options/site-identity.php:55
msgid "Libre Baskerville"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:55
#: inc/customizer/theme-options/options-typography.php:55
#: inc/customizer/theme-options/site-identity.php:56
msgid "Lobster Two"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:56
#: inc/customizer/theme-options/options-typography.php:56
#: inc/customizer/theme-options/site-identity.php:57
msgid "Merriweather"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:57
#: inc/customizer/theme-options/options-typography.php:57
#: inc/customizer/theme-options/site-identity.php:58
msgid "Monda"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:58
#: inc/customizer/theme-options/options-typography.php:58
#: inc/customizer/theme-options/site-identity.php:59
msgid "Montserrat"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:59
#: inc/customizer/theme-options/options-typography.php:59
#: inc/customizer/theme-options/site-identity.php:60
msgid "Muli"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:60
#: inc/customizer/theme-options/options-typography.php:60
#: inc/customizer/theme-options/site-identity.php:61
msgid "Marck Script"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:61
#: inc/customizer/theme-options/options-typography.php:61
#: inc/customizer/theme-options/site-identity.php:62
msgid "Noto Serif"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:62
#: inc/customizer/theme-options/options-typography.php:62
#: inc/customizer/theme-options/site-identity.php:63
msgid "Open Sans"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:63
#: inc/customizer/theme-options/options-typography.php:63
#: inc/customizer/theme-options/site-identity.php:64
msgid "Overpass"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:64
#: inc/customizer/theme-options/options-typography.php:64
#: inc/customizer/theme-options/site-identity.php:65
msgid "Overpass Mono"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:65
#: inc/customizer/theme-options/options-typography.php:65
#: inc/customizer/theme-options/site-identity.php:66
msgid "Oxygen"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:66
#: inc/customizer/theme-options/options-typography.php:66
#: inc/customizer/theme-options/site-identity.php:67
msgid "Orbitron"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:67
#: inc/customizer/theme-options/options-typography.php:67
#: inc/customizer/theme-options/site-identity.php:68
msgid "Patua One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:68
#: inc/customizer/theme-options/options-typography.php:68
#: inc/customizer/theme-options/site-identity.php:69
msgid "Pacifico"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:69
#: inc/customizer/theme-options/options-typography.php:69
#: inc/customizer/theme-options/site-identity.php:70
msgid "Padauk"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:70
#: inc/customizer/theme-options/options-typography.php:70
#: inc/customizer/theme-options/site-identity.php:71
msgid "Playball"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:71
#: inc/customizer/theme-options/options-typography.php:71
#: inc/customizer/theme-options/site-identity.php:72
msgid "Playfair Display"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:72
#: inc/customizer/theme-options/options-typography.php:72
#: inc/customizer/theme-options/site-identity.php:73
msgid "Poppins"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:73
#: inc/customizer/theme-options/options-typography.php:73
#: inc/customizer/theme-options/site-identity.php:74
msgid "PT Sans"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:74
#: inc/customizer/theme-options/options-typography.php:74
#: inc/customizer/theme-options/site-identity.php:75
msgid "Philosopher"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:75
#: inc/customizer/theme-options/options-typography.php:75
#: inc/customizer/theme-options/site-identity.php:76
msgid "Permanent Marker"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:76
#: inc/customizer/theme-options/options-typography.php:76
#: inc/customizer/theme-options/site-identity.php:77
msgid "Poiret One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:77
#: inc/customizer/theme-options/options-typography.php:77
#: inc/customizer/theme-options/site-identity.php:78
msgid "Quicksand"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:78
#: inc/customizer/theme-options/options-typography.php:78
#: inc/customizer/theme-options/site-identity.php:79
msgid "Quattrocento Sans"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:79
#: inc/customizer/theme-options/options-typography.php:79
#: inc/customizer/theme-options/site-identity.php:80
msgid "Raleway"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:80
#: inc/customizer/theme-options/options-typography.php:80
#: inc/customizer/theme-options/site-identity.php:81
msgid "Rubik"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:81
#: inc/customizer/theme-options/options-typography.php:81
#: inc/customizer/theme-options/site-identity.php:82
msgid "Rokkitt"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:82
#: inc/customizer/theme-options/options-typography.php:82
#: inc/customizer/theme-options/site-identity.php:83
msgid "Russo One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:83
#: inc/customizer/theme-options/options-typography.php:83
#: inc/customizer/theme-options/site-identity.php:84
msgid "Righteous"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:84
#: inc/customizer/theme-options/options-typography.php:84
#: inc/customizer/theme-options/site-identity.php:85
msgid "Slabo"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:85
#: inc/customizer/theme-options/options-typography.php:85
#: inc/customizer/theme-options/site-identity.php:86
msgid "Source Sans Pro"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:86
#: inc/customizer/theme-options/options-typography.php:86
#: inc/customizer/theme-options/site-identity.php:87
msgid "Shadows Into Light Two"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:87
#: inc/customizer/theme-options/options-typography.php:87
#: inc/customizer/theme-options/site-identity.php:88
msgid "Shadows Into Light"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:88
#: inc/customizer/theme-options/options-typography.php:88
#: inc/customizer/theme-options/site-identity.php:89
msgid "Sacramento"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:89
#: inc/customizer/theme-options/options-typography.php:89
#: inc/customizer/theme-options/site-identity.php:90
msgid "Shrikhand"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:90
#: inc/customizer/theme-options/options-typography.php:90
#: inc/customizer/theme-options/site-identity.php:91
msgid "STIX Two Text"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:91
#: inc/customizer/theme-options/options-typography.php:91
#: inc/customizer/theme-options/site-identity.php:92
msgid "Tangerine"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:92
#: inc/customizer/theme-options/options-typography.php:92
#: inc/customizer/theme-options/site-identity.php:93
msgid "Ubuntu"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:93
#: inc/customizer/theme-options/options-typography.php:93
#: inc/customizer/theme-options/site-identity.php:94
msgid "VT323"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:94
#: inc/customizer/theme-options/options-typography.php:94
#: inc/customizer/theme-options/site-identity.php:95
msgid "Varela Round"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:95
#: inc/customizer/theme-options/options-typography.php:95
#: inc/customizer/theme-options/site-identity.php:96
msgid "Vampiro One"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:96
#: inc/customizer/theme-options/options-typography.php:96
#: inc/customizer/theme-options/site-identity.php:97
msgid "Vollkorn"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:97
#: inc/customizer/theme-options/options-typography.php:97
#: inc/customizer/theme-options/site-identity.php:98
msgid "Volkhov"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:98
#: inc/customizer/theme-options/options-typography.php:98
#: inc/customizer/theme-options/site-identity.php:99
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:107
msgid "Navigation Settings"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:123
msgid "Navigation Background"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:139
msgid "Menu Font Family"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:156
msgid "Menu link color"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:173
msgid "Menu link hover color"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:192
msgid "Submenu background"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:210
msgid "Submenu text color"
msgstr ""

#: inc/customizer/theme-options/options-navigation.php:228
msgid "Submenu hover text color"
msgstr ""

#: inc/customizer/theme-options/options-page.php:11
msgid "Page Settings"
msgstr ""

#: inc/customizer/theme-options/options-page.php:26
#: inc/customizer/woocommerce/options-product-single.php:19
msgid "Page Layout"
msgstr ""

#: inc/customizer/theme-options/options-page.php:27
msgid ""
"Page Layout, apply for all pages, exclude blog related pages and custom page "
"templates."
msgstr ""

#: inc/customizer/theme-options/options-page.php:46
msgid "Display page comments."
msgstr ""

#: inc/customizer/theme-options/options-page.php:49
msgid "Check/Uncheck this box to show/hide comments on page"
msgstr ""

#: inc/customizer/theme-options/options-single.php:8
msgid "Single Post Settings"
msgstr ""

#: inc/customizer/theme-options/options-single.php:26
msgid "Single post page layout"
msgstr ""

#: inc/customizer/theme-options/options-single.php:27
msgid "Single post page Layout, apply for single blog post page only."
msgstr ""

#: inc/customizer/theme-options/options-single.php:47
msgid "Display post thumbnail"
msgstr ""

#: inc/customizer/theme-options/options-single.php:49
msgid "Check this box to show post thumbnail on single post."
msgstr ""

#: inc/customizer/theme-options/options-single.php:64
msgid "Display post meta."
msgstr ""

#: inc/customizer/theme-options/options-single.php:65
msgid ""
"Check/Uncheck to show/hide post meta such as post date, author, category..."
msgstr ""

#: inc/customizer/theme-options/options-single.php:80
msgid "Display post date."
msgstr ""

#: inc/customizer/theme-options/options-single.php:97
msgid "Display related posts"
msgstr ""

#: inc/customizer/theme-options/options-single.php:99
msgid "Check/uncheck this box to show/hide related posts."
msgstr ""

#: inc/customizer/theme-options/options-single.php:106
#: template-parts/related-posts.php:14
msgid "You May Also Like..."
msgstr ""

#: inc/customizer/theme-options/options-single.php:114
msgid "Related Posts Title"
msgstr ""

#: inc/customizer/theme-options/options-single.php:115
msgid "Option to change title for related posts."
msgstr ""

#: inc/customizer/theme-options/options-single.php:137
msgid "Display Related Posts By:"
msgstr ""

#: inc/customizer/theme-options/options-single.php:141
msgid "Categories "
msgstr ""

#: inc/customizer/theme-options/options-single.php:142
msgid "Tags"
msgstr ""

#: inc/customizer/theme-options/options-typography.php:103
msgid "Typography Settings"
msgstr ""

#: inc/customizer/theme-options/options-typography.php:120
msgid "Heading Font Family"
msgstr ""

#: inc/customizer/theme-options/options-typography.php:139
msgid "Body Font Family"
msgstr ""

#: inc/customizer/theme-options/options-typography.php:157
msgid "Body Font Size"
msgstr ""

#: inc/customizer/theme-options/options-typography.php:182
msgid "Button Font"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:112
msgid "Site Logo Options"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:115
msgid "Choose your preferred option."
msgstr ""

#: inc/customizer/theme-options/site-identity.php:117
msgid "Display logo image only."
msgstr ""

#: inc/customizer/theme-options/site-identity.php:118
msgid "Display Site title only."
msgstr ""

#: inc/customizer/theme-options/site-identity.php:119
msgid "Display logo image & Site title."
msgstr ""

#: inc/customizer/theme-options/site-identity.php:120
msgid "Display site title & tagline."
msgstr ""

#: inc/customizer/theme-options/site-identity.php:136
msgid "Site Title Font Family"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:156
msgid "Site Title Font Size"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:178
msgid "Site Title Color"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:197
msgid "Tagline Font Family"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:217
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer/theme-options/site-identity.php:239
msgid "Tagline Color"
msgstr ""

#: inc/customizer/theme-options/theme-options.php:11
msgid "Theme Options"
msgstr ""

#: inc/customizer/theme-options/theme-options.php:43
#: inc/customizer/theme-options/theme-options.php:58
msgid "Custom CSS"
msgstr ""

#: inc/customizer/upgrade-pro/class-upgrade.php:76
msgid "Bizindustries Pro"
msgstr ""

#: inc/customizer/upgrade-pro/class-upgrade.php:77
msgid "Upgrade Now"
msgstr ""

#: inc/customizer/woocommerce/options-product-single.php:4
msgid "Product Single"
msgstr ""

#: inc/customizer/woocommerce/options-product-single.php:38
msgid "Show/hide Related products"
msgstr ""

#: inc/customizer/woocommerce/options-product-single.php:39
msgid ""
"Check/Uncheck this box to show/hide related products on single product page."
msgstr ""

#: inc/customizer/woocommerce/options-product-single.php:54
msgid "Related products per row"
msgstr ""

#: inc/customizer/woocommerce/options-product-single.php:55
msgid "How many related products should be shown per row?"
msgstr ""

#: inc/customizer/woocommerce/options-shop.php:13
msgid "Shop Page Layout"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:821
#: inc/tgm/class-tgm-plugin-activation.php:2527
#: inc/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:928
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:928
#: inc/tgm/class-tgm-plugin-activation.php:931
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:931
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1115
#: inc/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1976
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2267
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2336
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2382
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2386
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2390
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2394
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2597
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2602
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3492
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3495
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3497
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3503
#: inc/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3503
#: inc/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3506
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3511
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3514
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: page-templates/template-contact.php:10
msgid "655 Montgomery Street,7th Floor, San Francisco, United State 94111"
msgstr ""

#: page-templates/template-contact.php:12
msgid "For general information:"
msgstr ""

#: page-templates/template-contact.php:14
msgid "For Support"
msgstr ""

#: page-templates/template-contact.php:17
msgid "For general information"
msgstr ""

#: page-templates/template-contact.php:19
msgid "For Quick Support:"
msgstr ""

#: sections/section-contact.php:86
msgid "Phone:"
msgstr ""

#: sections/section-contact.php:90
msgid "Fax:"
msgstr ""

#: sections/section-contact.php:95
msgid "For general inquiries:"
msgstr ""

#: sections/section-contact.php:99
msgid "For warranty inquiries:"
msgstr ""

#: sections/section-news.php:111 template-parts/content-page.php:20
#: template-parts/content-search.php:44 template-parts/content-single.php:62
#: template-parts/content.php:62 template-parts/related-posts.php:69
msgid "Pages:"
msgstr ""

#: sections/section-reviews.php:11
msgid ""
"Top quality services executed by our devoted, yet creative team. We are "
"focused on making you stand out.2"
msgstr ""

#: sections/section-reviews.php:78 sections/section-reviews.php:140
msgid "Web Developer"
msgstr ""

#: sections/section-reviews.php:138
msgid "Jonathan Doe"
msgstr ""

#: sections/section-slider.php:104
msgid "Brand"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:34
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-single.php:50
#, php-format
msgid "Read More<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:25
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:53
msgid "Your order"
msgstr ""
